@import "../../../berlin/assets/css/rtl.css";

/* Your CSS code goes here
-------------------------------------- */


/* Header - Logo, Menu etc' */

body.rtl #header.logo-left .logo, body.rtl .sticky-header.logo-left .logo {
    margin-top: 0;
    margin-bottom: -100px;
    z-index: 1000 !important;
    position: relative;
}

.layout-section .entry-header {
	padding-top: 0;
	margin-bottom: 0;
}

.nav-main-inner > ul > li:not(:last-child) > a > span {
    border-left: 1px solid;
}

.nav-main-inner ul li ul, .nav-main-inner ul li ul li, .nav-main-inner ul li ul li a, .nav-main-inner ul li ul li a span, .nav-main-inner ul li:hover ul li a span {
    border: 0;
}

.nav-main-inner ul li a {
	padding: 0;
}

.nav-main-inner ul li a span {
	padding: 0 20px;
	line-height: 1.2;
}

.nav-main-inner ul li a span:hover {
	color: #7d1b54;
}

/* .nav-main-inner ul li.active a span {
	color: #7d1b54;
	font-weight: bold;
} */
.nav-main-inner>ul>li.active>a>span {
    color: #7d1b54;
    font-weight: bold;
}

/* home page gallery hover effect */
/* basics */
.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item img {
  width: 100%;
  height: 100%;
}

.ih-item.square {
  position: relative;
  width: 316px;
  height: 216px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (max-width:768px) {
	.ih-item.square {
		position: relative;
		width: 316px;
		height: 216px;
		margin: 0 auto;
	}
	.elementor-element.home-gallery-resp .elementor-widget-container {
		margin: 0px 10px 0px 10px;
		width: 100%;
	}
	.elementor-element.home-gallery-resp .elementor-widget-container .elementor-text-editor {
		display: table;
		margin: 0 auto;
	}
}
/*search*/
body.rtl .form-search input {
    left: auto;
    right: 0;
    padding: 0 165px 0 0;
}
body.rtl #search-section-sticky input{
	left: auto;
    right: 0;
    padding: 0 20px 0 0;
}

/* eof basics */

.ih-item.square.effect3 {
  overflow: hidden;
}
.ih-item.square.effect3 .img {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .info {
  height: 45px;
  background: #333333;
  /*opacity: 0.5;*/
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .info.kidma {
  background: rgba(169, 141, 93, 0.7); /*#a98d5d*/
}
.ih-item.square.effect3 .info.species {
  background: rgba(143, 152, 107, 0.7); /*#8f986b*/
}
.ih-item.square.effect3 .info.health {
  background: rgba(224, 242, 242, 0.7); /*#e0f2f2*/
}
.ih-item.square.effect3 .info.recepies {
  background: rgba(168, 85, 93, 0.7); /*#a8555d*/
}
.ih-item.square.effect3 .info.lottery {
  background: rgba(143, 152, 107, 0.7); /*#8f986b*/
}
.ih-item.square.effect3 .info h3 {
  text-transform: uppercase;
  color: #000;
  text-align: center;
  font-size: 23px;
  padding: 0 10px 0 4px;
  margin: 4px 0 0 0;
}
.ih-item.square.effect3 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #bbb;
  padding: 5px;
  text-align: center;
}
.ih-item.square.effect3 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect3.top_to_bottom a:hover .info {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  height: 100%;
  /*opacity: 0.5;*/
}

.ih-item.square {
    width: auto;
    height: auto;
    float: right;
	box-shadow: unset;
	border: 8px solid transparent;
}

/* eof home gallery */

/* home page managers */

body.home .column-3 {
	width: 20%;
}

body.home .column-3 .pojo-image-text {
    text-align: center;
}

.bx-wrapper .bx-controls-direction a {
	top: 33%;
	height: 87px;
	width: 40px;
}

.bx-wrapper .bx-prev {
	background: url(../images/controls.png) no-repeat 4px 0;
	left: -50px;
}

.bx-wrapper .bx-prev:hover {
		background-position: -1px 0;
}

.bx-wrapper .bx-next {
	background: url(../images/controls.png) no-repeat -52px 0;
	right: -50px;
}

.bx-wrapper .bx-next:hover {
	background-position: -47px 0;
}

.bx-wrapper .bx-caption {
	bottom: 90px;
	background: rgba(255,255,255, 0.75);
}

.bx-wrapper .bx-caption span {
	color: black;
}

/* grapes menu */


/*body.rtl .grapes-page .column-2 {
    position: fixed;
	top: 50%;
}

body.rtl .grapes-page .column-10 {
    float: left;
}
*/
.grapes-menu ul.menu {
    list-style: none;
    background-color: darkseagreen;
    position: sticky;
    width: 150px;
	padding: 0;
}

.grapes-menu ul.menu li {
    margin: 0 auto;
    width: 80%;
    padding: 5px 0;
    text-align: center;
}

.grapes-menu ul.menu li a {
    color: black;
}

.grapes-menu ul.menu li a:hover, .grapes-menu ul.menu li a:active {
	color: #7d1b54;
}

.grapes-menu ul.menu li:not(:last-child) {
	border-bottom: 1px dashed black;
}

/*.grapes-menu {
    position: fixed;
    right: 10%;
    width: 10%;
    top: 300px;
}
*/

/* recepies gallery hover effect */
/* basics */
.ih-item-recipe {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item-recipe,
.ih-item-recipe * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item-recipe a {
  color: #00000;
}
.ih-item-recipe a:hover {
  text-decoration: none;
}
.ih-item-recipe img {
  width: 100%;
  height: 100%;
}

.ih-item-recipe.square2 {
  position: relative;
  /*width: 316px;
  height: 216px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);*/
}
.ih-item-recipe.square2 .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* eof basics */

.ih-item-recipe.square2.effect6 {
  overflow: hidden;
}
/*.ih-item-recipe.square2.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}*/
.ih-item-recipe.square2.effect6 .info {
	height: 36px;
	background: #333333;
	/*visibility: hidden;
	opacity: 0;*/
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.ih-item-recipe.square2.effect6 .info {
	background: transparent ; /*#a98d5d*/
}
.ih-item-recipe.square2.effect6 .info h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding: 0 10px 0 4px;
	margin: 0 0 0 0;
}
.ih-item-recipe.square2.effect6 .info.salads h2 {
	background: rgba(193, 215, 46, 0.7) ; /* #C1D72E */
}
.ih-item-recipe.square2.effect6 .info.desserts h2 {
	background: rgba(149, 127, 69, 0.7) ; /* #957F45 */
}
.ih-item-recipe.square2.effect6 .info.meat h2 {
	background: rgba(84, 72, 46, 0.7) ; /* #54482e */
}
.ih-item-recipe.square2.effect6 .info.fish h2 {
	background: rgba(70, 82, 96, 0.7) ; /* #465260 */
}
.ih-item-recipe.square2.effect6 .info.drinks h2 {
	background: rgba(140, 47, 76, 0.7) ; /* #8c2f4c */
}
.ih-item-recipe.square2.effect6 .info.firsts h2 {
	background: rgba(143, 152, 107, 0.7) ; /* #8f986b */
}
.ih-item-recipe.square2.effect6 .info p {
	font-style: italic;
    font-size: 1.3em;
    position: relative;
    color: #fff;
    padding: 50% 0 0 0;
    text-align: center;
    -webkit-transition: all 0.1s 0.1s linear;
    -moz-transition: all 0.1s 0.1s linear;
    transition: all 0.1s 0.1s linear;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	display: none;
}

.ih-item-recipe.square2.effect6 .info:hover p {
	-webkit-transition: all 0.35s 0.1s linear;
    -moz-transition: all 0.35s 0.1s linear;
    transition: all 0.35s 0.1s linear;
	display: block;
}
.ih-item-recipe.square2.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.salads {
	background: rgba(193, 215, 46, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.desserts {
	background: rgba(149, 127, 69, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.meat {
	background: rgba(84, 72, 46, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.fish {
	background: rgba(70, 82, 96, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.drinks {
	background: rgba(140, 47, 76, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info.firsts {
	background: rgba(143, 152, 107, 0) ;
	height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info h2 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  height: 100%;
}
.ih-item-recipe.square2.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(-70%);
  -moz-transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  -o-transform: translateY(-70%);
  transform: translateY(-70%);
  height: 100%;
}

/* eof recepies hover gallery */

/* start tayaroot gallery */
/* basics */
.ih-item-tayaroot {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item-tayaroot,
.ih-item-tayaroot * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item-tayaroot a {
  color: #00000;
}
.ih-item-tayaroot a:hover {
  text-decoration: none;
}
.ih-item-tayaroot img {
  width: 100%;
  height: 100%;
}

.ih-item-tayaroot.square3 {
  position: relative;
  /*width: 316px;
  height: 216px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);*/
}
.ih-item-tayaroot.square3 .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* eof basics */

.ih-item-tayaroot.square3.effect6 {
  overflow: hidden;
}
/*.ih-item-tayaroot.square3.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}*/
.ih-item-tayaroot.square3.effect6 .info {
	height: 36px;
	background: #333333;
	/*visibility: hidden;
	opacity: 0;*/
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
}
.ih-item-tayaroot.square3.effect6 .info {
	background: transparent ; /*#a98d5d*/
}
.ih-item-tayaroot.square3.effect6 .info h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	padding: 0 10px 0 4px;
	margin: 0 0 0 0;
}
.ih-item-tayaroot.square3.effect6 .info.kerem h2 {
	background: rgba(193, 215, 46, 0.7) ; /* #C1D72E */
}
.ih-item-tayaroot.square3.effect6 .info.yekev h2 {
	background: rgba(149, 127, 69, 0.7) ; /* #957F45 */
}
.ih-item-tayaroot.square3.effect6 .info.bosmat h2 {
	background: rgba(84, 72, 46, 0.7) ; /* #54482e */
}
.ih-item-tayaroot.square3.effect6 .info.path h2 {
	background: rgba(70, 82, 96, 0.7) ; /* #465260 */
}
.ih-item-tayaroot.square3.effect6 .info p {
	font-style: italic;
    font-size: 1.3em;
    position: relative;
    color: #fff;
    padding: 50% 0 0 0;
    text-align: center;
    -webkit-transition: all 0.35s 0.1s linear;
    -moz-transition: all 0.35s 0.1s linear;
    transition: all 0.35s 0.1s linear;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
.ih-item-tayaroot.square3.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info.kerem {
	background: rgba(193, 215, 46, 0) ;
	height: 100%;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info.yekev {
	background: rgba(149, 127, 69, 0) ;
	height: 100%;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info.bosmat {
	background: rgba(84, 72, 46, 0) ;
	height: 100%;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info.path {
	background: rgba(70, 82, 96, 0) ;
	height: 100%;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info h2 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  height: 100%;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info h3 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  height: 100%;
  color: white;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a .info p {
	display:none;
}
.ih-item-tayaroot.square3.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(-70%);
  -moz-transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  -o-transform: translateY(-70%);
  transform: translateY(-70%);
  height: 100%;
  display: block;
}